Support » Plugin: WooCommerce German (de_DE) » New plugin version v3.1.0 // New WooCommerce version v2.1.0

  • Plugin Author David Decker

    (@daveshine)



    Hi there! — Hallo!

    EN:
    The new plugin version v3.1.0 brings fully compatibility for WooCommerce 2.1.0 translations — and keeps backwards compat with 2.0.x branch.

    The plugin (since v3.1.0) has now its own settings page, located under: “WooCommerce > German Translations” —> please setup your options and re-save them! Then load any other admin page for them to take really effect.

    If something’s not translated from WC core:
    please re-save plugin’s settings!

    To give support I need the following info to help you:
    1) URL of your site!
    2) Version of WooCommerce
    3) Version of my plugin
    4) Value of “WPLANG” in wp-config.php
    5) Current active theme, also, I need the URL, where you got it or where the documentation is
    6) Is “WPML” plugin active?
    7) OR Is any other multilingual plugin active?
    8) Regular single WordPress install – or Multisite install?

    This helps a lot!
    Thanks, Dave ­čÖé

    DE:
    Die neue Plugin-Version v3.1.0 bringt volle Unterst├╝tzung der ├ťbersetzungen f├╝r WooCommerce 2.1.0 — und beh├Ąlt die Unterst├╝tzung f├╝r den alten v2.0.x Zweig!

    Das Plugin hat seit v3.1.0 eine eigene Einstellungen-Seite, unter: “WooCommerce > Deutsche ├ťbersetzungen” —> Bitte dort deine Optionen einstellungen und neu speichern! Dann irgendeine beliebige Adminseite aufrufen, damit die Einstellungen wirklich greifen.

    Falls etwas von der WooCommerce Basis nicht (komplett) ├╝bersetzt sein sollte:
    Bitte Plugin-Einstellungen speichern!

    Um helfen zu k├Ânnen brauche ich die folgenden Infos:
    1) URL deiner Webseite
    2) Version von WooCommerce
    3) Version von meinem Plugin
    4) Wert von “WPLANG” in der Datei wp-config.php
    5) Name des derzeit aktuellen Themes, ich brauche auch eine URL, wo du es her hast, bzw. wo eine Doku dazu ist
    6) Ist das Plugin “WPML” aktiv?
    7) ODER ist irgend ein anderes “Mehrsprachigkeits-Plugin” aktiv?
    8) Regul├Ąre WordPress-Einzelinstalltion – oder ist es eine Multisite-Installation?

    Das hilft sehr!
    Danke, Dave ­čÖé

    https://wordpress.org/plugins/woocommerce-de/

Viewing 8 replies - 1 through 8 (of 8 total)
  • Hallo

    Seit dem neuen Update bekomme ich immer diese Fehlermeldung:

    Warning: Missing argument 4 for ddw_wcde_custom_strings_via_l10n_global(), called in /home_pr2/i/h/ihrzuhause.ch/htdocs/2mol.ch/wp-content/plugins/woocommerce-de/includes/wcde-string-swaps.php on line 178 and defined in /home_pr2/i/h/ihrzuhause.ch/htdocs/2mol.ch/wp-content/plugins/woocommerce-de/includes/wcde-string-swaps.php on line 50

    Warning: Missing argument 4 for ddw_wcde_custom_strings_via_l10n_global(), called in /home_pr2/i/h/ihrzuhause.ch/htdocs/2mol.ch/wp-content/plugins/woocommerce-de/includes/wcde-string-swaps.php on line 178 and defined in /home_pr2/i/h/ihrzuhause.ch/htdocs/2mol.ch/wp-content/plugins/woocommerce-de/includes/wcde-string-swaps.php on line 50

    Habe von beiden Plugins Woocommerce die aktuellste Version installiert.

    Vielen Dank f├╝r die Hilfe

    Ich bekomme die gleichen Fehlermeldungen auf der Seite angezeigt. Nat├╝rlich habe ich einen anderen Pfad zu meinen Verzeichnissen als der Nightingale22. Ich hab auch unter Einstellungen ├änderungen vorgenommen und diese gespeichert, aber das brachte nix ­čÖü

    Hier die Fehlermeldungen ohne den vollst├Ąndigen Pfad:
    Warning: Missing argument 4 for ddw_wcde_custom_strings_via_l10n_global(), called in /[MeineURL]/wp-content/plugins/woocommerce-de/includes/wcde-string-swaps.php on line 178 and defined in /[MeineURL]/wp-content/plugins/woocommerce-de/includes/wcde-string-swaps.php on line 50

    Warning: Missing argument 4 for ddw_wcde_custom_strings_via_l10n_global(), called in /[MeineURL]/wp-content/plugins/woocommerce-de/includes/wcde-string-swaps.php on line 178 and defined in /[MeineURL]/wp-content/plugins/woocommerce-de/includes/wcde-string-swaps.php on line 50

    Das Gleiche bei mir, siehe Shop!

    Seiteninfos:
    1) URL: http://www.onlineshop-erstellen-lassen.de/
    2) Version von WooCommerce 2.0.20
    3) Version von meinem Plugin 3.1.1
    4) Wert von “WPLANG” in der Datei wp-config.php define(‘WPLANG’, ‘de_DE’);
    5) Name des derzeit aktuellen Themes Sapatoo, ich brauche auch eine URL http://tokokoo.com/demo/sapatoo/
    6) Ist das Plugin “WPML” aktiv? Nein
    7) ODER ist irgend ein anderes “Mehrsprachigkeits-Plugin” aktiv?
    7) ODER ist irgend ein anderes “Mehrsprachigkeits-Plugin” aktiv? Ja, CodeStyling Localization, funktioniert aber mit der etzten Version!
    8) Regul├Ąre WordPress-Einzelinstalltion – oder ist es eine Multisite-Installation? Einzelinstalltion

    Plugin Author David Decker

    (@daveshine)

    @all:

    Hi all!
    Please update to new version 3.1.2 which fixes this PHP warning!
    http://wordpress.org/plugins/woocommerce-de/
    ZIP: http://downloads.wordpress.org/plugin/woocommerce-de.latest-stable.zip

    Thanks for posting the error message, that helped me fixing it!
    I could not see it on 3 development environments, today on the 4th I saw it. Sorry for the trouble, guys!

    Technically it was no “error” but a PHP warning left over from debugging…

    Thanks for your patience!
    -Dave ­čÖé

    Hallo alle!
    Das neue Update ist live, bitte aktualisieren auf Version 3.1.2!
    http://wordpress.org/plugins/woocommerce-de/
    ZIP: http://downloads.wordpress.org/plugin/woocommerce-de.latest-stable.zip

    Danke f├╝rs Mitteilen der Fehlermeldung, somit konnte ich das reparieren! Kurioserweise hatte ich die nicht auf 3 Entwicklungsumgebungen, erst heute auf der vierten… Wie das manchmal so ist.

    Sorry f├╝r den ├ärger und danke f├╝r eure Geduld. War unterwegs, ging nicht schneller ­čÖé

    Gru├č, David ­čÖé

    Danke David f├╝r die schnelle Reaktion!

    Plugin Author David Decker

    (@daveshine)

    Thank you – Danke Harald ­čÖé

    This thread was more for information on general updates. For further/ new support questions or error reporting please open a new topic here in the forum! This helps me and the moderators better organize the support load and also is better viewable for users.

    Thank you very much!

    DE:
    Dieses Thema hier war urspr├╝nglich mehr als Info/ Hinweis gedacht. F├╝r weitere Supportanfragen oder Fehlermeldungen bitte ein neues Forenthema hier er├Âffnen! Dies hilft mir und den Moderatoren den Support besser zu organisieren und ist ├╝bersichtlicher f├╝r alle Benutzer!

    Vielen Dank!

    Plugin Author David Decker

    (@daveshine)

    Topic close requested for moderators!

Viewing 8 replies - 1 through 8 (of 8 total)
  • The topic ‘New plugin version v3.1.0 // New WooCommerce version v2.1.0’ is closed to new replies.